rematch - Bug #597

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Chua c6 théng bao chat chua doc, chua sap xép theo thif tu

12/04/2024 09:19 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message
2. Kiém tra hién thi

0 Két qua hién tai:
2. Chua c6 théng béo chat chua doc, chua sép xé&p theo thir tu

0 Két qua mong mudn:

-C6 théng bao ¢6 tin nhan chua doc
-Danh sach sap xé&p theo:

-Chat_group ch¢ matching
-Chat_group c6 chats gan nhét Ién dau

History

#1 - 12/04/2024 09:19 AM - Nguyén Tra
- File 171.jpg added

#2 - 12/05/2024 06:46 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/05/2024 08:59 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/05/2024 09:55 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/06/2024 03:16 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/06/2024 07:46 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
